# Copyright © 2005 Sun Microsystems, Inc.  All rights reserved.
#
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
#
# U.S. Government Rights - Commercial software.  Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
#
# Use is subject to license terms.
#
# This distribution may include materials developed by third parties.Sun,
# Sun Microsystems and  the Sun logo are trademarks or registered trademarks
# of Sun Microsystems, Inc. in the U.S. and other countries.  
#
# Copyright © 2005 Sun Microsystems, Inc. Tous droits réservés.
# Sun Microsystems, Inc. détient les droits de propriété intellectuels relatifs
# à la technologie incorporée dans le produit qui est décrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriété
# intellectuelle peuvent inclure un ou plus des brevets américains listés
# à l'adresse http://www.sun.com/patents et un ou les brevets supplémentaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
#
# L'utilisation est soumise aux termes du contrat de licence.
#
# Cette distribution peut comprendre des composants développés par des
# tierces parties.
#
# Sun,  Sun Microsystems et  le logo Sun sont des marques de fabrique ou des
# marques déposées de Sun Microsystems, Inc. aux Etats-Unis et dans
# d'autres pays.

amIdentityRepository=Identity Repository
a90=Supported Identity Types
a91=Admin users
a100=Attribute Combiner plugin
a1001=Directory Attribute Mapping
a101=Access Manager Repository Plugin
a102=Access Manager Plugin Class Name
a103=Naming Attributes
a20131=Attribute Name Mapping
a105=Access Manager Plugin Supported Types and Operations
a106=Access Manager Organization
a107=Domain Name
a108=Realm Status
a109=Realm/DNS Aliases
users=Users
user=User
roles=Roles
role=role
uid=Name
cn=Name
password=Password
choiceActive=Active
choiceInactive=Inactive

# LDAPv3 reserved a2000 to a2999
a2000=Primary LDAP Server
a2000.help=Format: LDAP server host name:port
a2001=Primary LDAP Server Port Number
a2002=LDAP Base DN
a2003=LDAP Bind DN
a2004=LDAP Bind Password
a2006=LDAP Organization DN

a2007=Enable LDAP SSL
a2008=LDAP Connection Pool Minimum Size
a2009=LDAP Connection Pool Maximum Size
a2010=Maximum Results Returned from Search
a2011=Search Timeout
a2011.help=In seconds.
a2012=LDAP Follows Referral
a2013=LDAPv3 Repository Plugin Class Name
a2014=LDAPv3 Plugin Supported Types and Operations
a2015=LDAP Users  Search Attribute
a2016=LDAP Users  Search Filter
a2017=LDAP User Object Class
a20171=LDAP User Attributes
a201711=Create User Attribute Mapping
a201711.help=Format: attribute name or attribute name = attribute name
a20172=Attribute Name of User Status
a2018=LDAP Groups Search Attribute
a2019=LDAP Groups Search Filter
a2020=LDAP Groups container Naming Attribute 
a2021=LDAP Groups Container Value
a2022=LDAP Groups Object Class
a20221=LDAP Groups Attributes
a2023=Attribute Name for Group Membership
a2024=Attribute Name of Unqiue Member
a2025=Attribute Name of Group Member URL
a2026=LDAP Roles Search Attribute
a2027=LDAP Roles Search Filter
a2028=LDAP Roles Search Scope
a2029=LDAP Roles Object Class
a2030=Attribute Name for Filtered Role Membership
a2031=Attribute Name of Managed Role Membership.
a2032=Attribute Name of Filtered Role's Filter
a2034=LDAP People Container Naming Attribute 
a2035=LDAP People Container Value
a20351=LDAP Agents Search Attribute
a2036=LDAP Agents Container Naming Attribute 
a2037=LDAP Agents Container Value
a20371=LDAP Agents Search Filter
a2038=LDAP Agents Object Class
a20381=LDAP Agents Attributes
a2039=LDAPv3 Repository Plugin
a2040=SCOPE_BASE
a2041=SCOPE_ONE
a2042=SCOPE_SUB
a2043=Persistent Search Base DN
a2044=Persistent Search Maximum Idle Time Before Restart
a2044.help=In minutes.
a2045=Maximum Number of Retries After Error Codes
a2046=The Delay Time Between Retries
a2046.help=In milliseconds.
a2047=LDAPException Error Codes to Retry On 

